1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

need help with getting GTA LCS on psp!!!!!!!

Discussion in 'Sony PSP - Mod and firmware discussion' started by broc455, Apr 3, 2007.

  1. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    I put it on my psp using dev hook and its not working like all the other ISO's i use i really need help cos i love GTA and neva had one on ma psp before
     
  2. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    upgrade to 3.03 oe-c then you wont have to use devhook.
     
  3. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    But doesn't that mean some of my iso's wont work?
     
  4. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    who lied to you...your iso's still work and everything is a lot easier to do and has more features. plus if you semi-brick you can recover from it.
     
  5. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    i don't have a wireless internet connection how do i upgrade to 303-oe? (i think thats what its called)
     
  6. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    what firmware are you using right now?
     
  7. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    oh and i have 2.71 (so it says on my psp system information
     
  8. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    follow this tutorial to downgrade from 2.71 to 1.5...theres a link in that tutorial to check if you have a ta-082 motherboard if you have it you may proceed...if you dont let me know and i'll post a different tutorial.

    http://www.pspbrew.com/forum/viewtopic.php?t=6810

    once your finished downgrading to 1.5 use the upgrader in my signature to get from 1.5 to 3.03 oe-c
     
  9. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    and i relli don't wanna brick my psp using all tat custom firm ware for upgrades i jus wanna no wat firmware i need to get it running i look into mp-loader and thats supposidely the one i need to get it running
     
  10. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    honestly...if your good at following directions then there like a 1 in a 138612983618763 percent chance of bricking your psp. I was just suggesting to upgrade to 3.03 oe-c because you dont have to load up 20 different things to play a game.
     
  11. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    I don't really wanna be messing with ma psp like tat staxx i do have a ta-082 mother board but i just want some firmware to get it working no offence to far superior mind in the psp area
     
  12. broc455

    broc455 Regular member

    Joined:
    Mar 12, 2007
    Messages:
    142
    Likes Received:
    0
    Trophy Points:
    26
    ok so i can still play my every other iso's but not having all the firmware?
     
  13. fultonla

    fultonla Guest

    just use the two links in my sig they are so easy to use it is almost funny it takes like 10 mins and you are set
     

Share This Page